#!/bin/bash

NAME=$(basename $(pwd))

export TI_OCL_KEEP_FILES=Y
export TI_OCL_LOAD_KERNELS_ONCHIP=Y
export TI_OCL_CACHE_KERNELS=Y
export TI_OCL_VERBOSE_ERROR=Y

export OPENCV_OPENCL_DEVICE='TI AM57:ACCELERATOR:TI Multicore C66 DSP'


./"$NAME"
